/* Less then 1240px width */
@media (max-width:1240px) {
  body {
    padding:0 20px;
  }
}


/* Tablets Landscape */
@media (max-width:1100px) {
  #home_content .column {
    width:33%;
  }
  #home_content .double_column {
    width:66%;
  }
  #footer .column {
    width:33%;
  }

  #h_annoucement {
    margin-top:40px;
  }
  #h_newsletter_and_contact {
    margin-top:25px;
  }
  #h_annoucement {
    clear:left;
  }
}

/* Tablets Portrait */
@media (max-width:800px) {
  #home_content .column {
    width:50%;
  }
  #home_content .double_column {
    width:100%;
  }
  #footer .column {
    width:50%;
  }
  #h_events {
    margin-top:25px;
  }
  #h_about {
    margin-top:15px;
  }
  #search_box input[type="text"] {
    width:180px;
  }

  #inner_content {
    padding-right:0;
  }
  #main_content {
    padding-right:15px;
  }
  #right_column {
   position:static;
   width:100%;
   padding:0 15px;
   overflow:hidden;
  }
  #right_column #sub_menu {
    display:none;
   }
   #main_content #project_filters input[type="text"],
    #main_content #project_filters select {
        width:48%;
        margin-right:4%;
        float:left;
    }
    #main_content #project_filters select:nth-of-type(1),
    #main_content #project_filters select:nth-of-type(3) {
        margin-right:0;
    }
    #main_content #project_filters select:nth-of-type(2) {
        margin-right:4%;
    }
}

/* Mobile */
@media (max-width:760px) {
  .mobile {
    display:block;
  }
  body {
    padding:0 10px;
  }
  #home_slider {
    border-top:4px solid #CCCCCC;
  }
  #logo {
    max-width:50%;
  }
  #logo img {
    width:100%;
    height:auto;
    overflow:hidden;
    float:left;
  }
  #members_link {
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    padding: 0 5px;
    margin: 0px 0 15px 0;
  }
#join_link {
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    padding: 0 5px;
    margin: 0px 0 15px 0;
  }
  #edit_profile {
    height: 30px;
    font-size: 12px;
    line-height: 30px;
    padding: 0 5px;
    margin: 0px 10px 15px 0;
  }
  #search_box {
    width:auto;
    height:30px;
    float:right;
    overflow:hidden;
    clear:right;
    margin:0 0 0 0;
  }
  #search_box input[type="text"] {
    width:90px;
    height:30px;
    float:left;
    overflow:hidden;
    padding:0 10px;
  }
  #search_box input[type="submit"] {
    width:auto;
    height:30px;
    text-align:center;
    color:#f7a500;
    font-size:10px;
    line-height:30px;
    padding:0 5px;
  }
  #header {
    position:relative;
  }
  #mobile_menu_toggle {
    display:block;
    float:left;
    clear:both;
    overflow:hidden;
    width:auto;
    height:30px;
    padding:0 10px;
    font-size:15px;
    line-height:30px;
    color:#FFF;
    text-decoration:none;
    text-transform:uppercase;
    background-color:#F7A500;
    font-weight:300;
    margin-top:10px;
  }
  #main_menu {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
    margin-top: 0;
    position:absolute;
    top:100%;
    left:0;
    z-index:1000;
    display:none;
  }
  #main_menu .ul_level_1 {
    width:100%;
    height:auto;
    overflow:hidden;
    padding-left:0;
    border-bottom:none;
    background-color:#EFEFEF;
  }
  #main_menu .li_level_1 {
    width:100%;
    height:auto;
    float:left;
    overflow:hidden;
    position:static;
    margin-right:0;
    border:none;
  }
  #main_menu .a_level_1 {
    display:block;
    width:auto;
    height:auto;
    font-size:14px;
    line-height:30px;
    padding:0 10px;
    color:#000;
    text-decoration:none;
    border-bottom:1px solid #CCCCCC;
  }
  #main_menu .a_level_1:hover,
  #main_menu .a_level_1.act,
  #main_menu .li_level_1:hover > .a_level_1 {
    color:#000;
    border-bottom:1px solid #CCCCCC;
    background-color:#F8D612;
    font-weight:700;
  }
  #main_menu .ul_level_2 {
    position:static;
    top:auto;
    width:100%;
    display:block;
  }
  #main_menu .li_level_1:hover > .ul_level_2 {
    display:block;
  }
  #main_menu .li_level_2 {
    background-color:#EFEFEF;
    width:100%;
    position:static;
    border:none;
  }
  #main_menu .a_level_2 {
    display:block;
    width:auto;
    height:auto;
    font-size:14px;
    line-height:30px;
    padding:0 20px;
    color:#000;
    text-decoration:none;
    border-bottom:1px solid #CCCCCC;
  }
  #main_menu .a_level_2.act,
  #main_menu .a_level_2:hover {
    color:#000;
    border-bottom:1px solid #CCCCCC;
    background-color:#F8D612;
    font-weight:700;
  }

  #main_menu .ul_level_3 {
    position:static;
    width:100%;
    display:block;
  }
  #main_menu .li_level_2:hover > .ul_level_3 {
    display:block;
  }
  #main_menu .li_level_3 {
    background-color:#EFEFEF;
    width:100%;
    position:static;
    border:none;
  }
  #main_menu .a_level_3 {
    display:block;
    width:auto;
    height:auto;
    font-size:14px;
    line-height:30px;
    padding:0 30px;
    color:#000;
    text-decoration:none;
    border-bottom:1px solid #CCCCCC;
  }
  #main_menu .a_level_3.act,
  #main_menu .a_level_3:hover {
    color:#000;
    border-bottom:1px solid #CCCCCC;
    background-color:#F8D612;
    font-weight:700;
  }

  #home_slider {
    height:220px;
  }
  #home_slider .slick-prev,
  #home_slider .slick-next {
    width:13px;
    height:25px;
    margin-top:-12px;
    background-size:contain;
  }
  .home_slider_item {
    height:220px !important;
  }
  .home_slider_item_content {
    width:80%;
    left:10%;
    top:20px;
  }
  .home_slider_item_content h4 {
    font-size:18px;
    line-height:22px;
    padding:5px 10px;
    margin-bottom:10px;
  }
  .home_slider_item_content p {
    font-size:14px;
    line-height:20px;
    padding:0 10px;
  }
  .home_slider_item_content p a {
    font-size:14px;
    line-height:22px;
    border:1px solid #FFF;
    padding:0 10px;
    margin-top:10px;
    font-weight:300;
    border-radius:22px 22px;
    webkit-border-radius:22px 22px;
    margin-bottom:10px;
  }
  #committees {
    padding-bottom:0;
  }
  .committees_item {
    display:none;
  }
  #home_content .column {
    width:100%;
  }
  #home_content .double_column {
    width:100%;
  }
  #footer .column {
    width:100%;
  }
  #home_content {
    padding-top:10px;
    padding-bottom:10px;
  }
  #home_content h2 {
    min-height:22px;
  }
  #h_news {
    margin-top:25px;
  }
  #h_projects,
  #h_news,
  #h_events {
    height:auto !important;
  }
  #main_content form {
    width:100%;
  }
  #edit_profile span {
    display:none;
   }
   #right_column {
     display:block;
     overflow:hidden;
   position:static;
   width:100%;
   padding:0 15px;
  }
  #right_column #sub_menu {
    display:none;
   }
    #main_content #project_filters input[type="text"],
    #main_content #project_filters select {
        width:100%;
        margin-right:0 !important;
        float:left;
    }
    #project_list_labels {
        display:none;
    }
    #project_listing .project_logo,
    #project_listing .project_acronym,
    #project_listing .project_start,
    #project_listing .project_duration,
    #project_listing .project_website {
        width:100%;
        padding:0;
    }
    .project_label {
        display:block;
        font-size:14px;
        line-height:20px;
        color:#666666;
        text-transform:uppercase;
        margin-top:10px;
    }


    #project_detail_top .project_logo,
    #project_detail_top .project_detail_top_column_1,
    #project_detail_top .project_detail_top_column_2,
    #project_detail_top .project_detail_top_column_3 {
        width:100%;
        padding:0;
    }
    #project_detail_top .project_detail_top_column_3 {
        text-align:left;
    }
    #project_detail_top .project_logo {
        margin-bottom:15px;
    }
    #main_content #project_detail_description img {
        margin:0;
        width:100%;
        height:auto;
        margin-bottom:18px;
    }
}
